/*
Theme Name:     Ignite Creative Custom Theme 2014
Description:    Custom theme for Ignite Creative, child theme of WPnaked starter theme
Author:         Dave Rooney
Author URI: 	http://zavadesign.com
Template:       wpnaked
Version:        1.0
License: 		GNU General Public License
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ============= Custom CSS ============= */

/* == Global stuff == */
html {
	font-family: 'Nunito', 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: 300;
	line-height: 1.2;
}
body {
	background: #eae9e4;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Nunito', 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: 300;
}
a {
    color: #f55d2d;
}
table, tr, td {
	border: 0;
	padding: 0;
	margin: 0;
}
table {
	width: 100%;
}
td.w50 {
	width: 50%;
}
.nowrap {
	white-space: nowrap;
}

/* == Layout == */
.container {
    background: #fff;
	max-width: 990px;
}


/* == Header == */
.orange-line {
	background: #f55d2d;
	width: 94%;
	height: 3px;
	margin: 0 auto;
}
header.header {
    border-top: 0;
	padding-bottom: 0;
	position: relative;
}
header.header h1 a {
    background: url('img/logo.png') no-repeat;
	display: block;
	width: 175px;
	height: 59px;
	text-indent: -9999px;
}
header.header h2 {
	display: none;
}
ul.sf-menu {
	margin: 0;
}
.sf-menu a {
	text-transform: uppercase;
	font-weight: 300;
}
.sf-menu a:hover {
	text-decoration: none;
}
.togglebutt {
    margin-top: 1em;
}
.greybar {
	clear: both;
	border-bottom: 20px solid #ecebe6;
}
.linkedin {
	position: absolute;
	top: 30px;
	right: 30px;
	font-family: Georgia, serif;
	font-style: italic;
}


/* == Folio == */
.folio-grid {
	text-align: center;
}
.folio-grid a {
	color: #b7b7b7;
}
.folio-grid a:hover {
	text-decoration: none;
}
.folio-grid h3 {
	font-size: 100%;
	margin: 10px 0 5px 0;
	line-height: 1;
}
.folio-grid p {
	font-size: 85%;
	margin: 0;
	line-height: 1;
	font-family: Georgia, serif;
}
.folio-grid img {
	border: 2px solid #fff;
	outline: solid 5px #ebebeb;
	width: 100%;
}
form.folio-cats {
	margin-bottom: 20px;
}
form.folio-cats select {
	padding: 5px;
	width: 100%;
}


/* == Homepage == */
#meteor-slideshow {
	border-top: 3px solid #fff;
}
.meteor-slides ul.meteor-nav {
    display: inline;
}
.meteor-nav a {
    width: 30px;
}
.meteor-nav .prev a, .meteor-nav .prev a:hover {
    background: url("img/arrow-left.png") no-repeat right center;
	left: -5px;
}
.meteor-nav .next a, .meteor-nav .next a:hover {
    background: url("img/arrow-right.png") no-repeat left center;
	right: -5px;
}


/* == Content == */
main.content {
	padding: 0 30px;
	position: relative;
}
.page-title {
	background: #f55d2d;
	padding: 20px;
	padding-left: 26px;
	margin: 0 -30px 30px -30px;
	color: #fff;
	font-size: 150%;
	line-height: 1.2em;
}
body.home .page-title {
	margin-bottom: 0;
}


/* == Sidebar == */



/* == Footer == */
footer.footer {
	background: #1e1d1d;
	color: #fff;
	padding: 30px;
	text-align: center;
}
footer.footer a {
	color: #fff;
}
footer.footer a:hover {
	color: #fff;
}
.text-orange {
	color: #f57d20;
	font-size: 150%;
	margin-right: 10px;
}
.text-grey {
	color: #7d7d7c;
}
.contact-info .text-grey {
	margin-left: 10px;
}
.footer-extra {
	background: #272625;
	color: #fff;
	padding: 30px 30px 0 30px;
}
.footer-extra h3 {
	color: #fff;
	border-bottom: 1px solid #565655;
	font-size: 120%;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


/* == Gravity forms == */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 99.2% !important;
}


/* =============== Breakpoints =============== */

/* breakpoint +45em (720px) */
@media screen and (min-width: 45em) {

	/* == Header == */
	header.header h1 a {
		float: left;
	}
	.main-navigation {
		float: right;
		border-top: 2px solid #ecebe6;
		padding-top: 5px;
		margin-top: 22px;
		margin-right: 30px;
	}
	ul.sf-menu {
		background: none;
		margin: 0;
	}
	.sf-menu li, .sf-menu li:hover {
		background: none;
	}
	.sf-menu a {
		padding: 0;
		margin-left: 20px;
	}
	.sf-menu .menu-item-20 a {
		margin-left: 0;
	}
	.sf-menu a:hover, .sf-menu .current-menu-item a {
		color: #f57d20;
	}
	.greybar {
		border-top: 20px solid #fff;
	}
	.linkedin {
		top: 12px;
	}
	
	/* == Content == */
	body.home .page-title {
		padding-right: 50%;
	}
	form.folio-cats {
		position: absolute;
		top: 18px;
		right: 18px;
		margin-bottom: 0;
	}
	form.folio-cats select {
		border: 0;
		width: auto;
	}
	.page-title {
		position: relative;
		left: 1px;
	}
	
	/* == Footer == */
	footer.footer {
		text-align: right;
	}
	footer.footer .contact-info {
		float: left;
		position: relative;
		top: -6px;
	}
	
	/* == Gravity forms == */
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 47%  !important;
	}

}

/* breakpoint +45em (720px) */
@media screen and (max-width: 27em) {
	
	.linkedin {
		display: none;
	}
	
}